/* 导航栏 */
	.nav{
		background-color: white;
		height: 100px;
		width: 100vw;
		display: flex;
		align-items: center;
		justify-content: space-between;
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.6);
		position: fixed;
		z-index: 999;
	}
	.title-area{
		display: flex;
		align-items: center;
		justify-content: center;
		flex: 1;
	}
	.title-area-slogen{
		display: flex;
		align-items: center;
		justify-content: center;
		flex: 2;
	}
	.title-logo{
		width: 225px;
		height: 60px;
	}
	.title-slogen{
		width: 241px;
		height: 50px;
	}
	.content{
		padding-top: 120px;
	}
	
	.product-home-button-bg{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.product-home-button{
		/* width: 230px;
		height: 60px; */
		padding: 10px 20px 10px 20px;
		position: relative;
		margin-right: 20px;
		border-radius: 20px;
		background: linear-gradient(45deg, #7d88ff, #01beff);
		color: #ffffff;
		border: none;
		font-size: 1.3rem;
		text-align: center;
		cursor: pointer;
	}
	.product-bbs-button{
		cursor: pointer;
		padding: 10px 20px 10px 20px;
		/* width: 230px;
		height: 60px; */
		position: relative;
		margin-right: 20px;
		border-radius: 20px;
		background: linear-gradient(45deg, #7d88ff, #01beff);
		color: #ffffff;
		border: none;
		font-size: 1.3rem;
		text-align: center;
	}
	
	/*手机*/
	@media screen and (max-width:600px){
		.title-area{
			display: none;
		}
	}